<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <!-- Focused and not pressed -->
    <item android:state_focused="true"
        android:state_pressed="false"
        android:color="#ffffff" />

    <!-- Focused and pressed -->
    <item android:state_focused="true"
        android:state_pressed="true"
        android:color="#000000" />

    <!-- Unfocused and pressed -->
    <item android:state_focused="false"
        android:state_pressed="true"
        android:color="#000000" />

    <item android:state_enabled="false"
        android:color="#525660" />

    <!-- Default color -->
    <item android:color="#ffffff" />

</selector>